import GroupPeer from "../GroupPeer";
import DependencyProxyBuilder from "./DependencyProxyBuilder";
type GroupPeerProperties = 'size' | 'position' | 'visibility';
declare class GroupPeerCacheBuilder extends DependencyProxyBuilder<GroupPeer, GroupPeerProperties> {
    constructor();
    private static getDependency;
}
export default GroupPeerCacheBuilder;
